- name: 'ready'
  description: 'Triggered when calendar is intialized (DO NOT USE IT but pass callback into the onReady option)'
  parameters: 'bulmaCalendar instance'
- name: 'show'
  description: 'Triggered when calendar is opened'
  parameters: 'bulmaCalendar instance'
- name: 'hide'
  description: 'Triggered when calendar is closed'
  parameters: 'bulmaCalendar instance'
- name: 'select'
  description: 'Triggered when a date/time is selected (for range = when both start and end dates/times have been selected)'
  parameters: 'bulmaCalendar instance'
- name: 'select:start'
  description: 'Triggered when the start date is selected'
  parameters: 'bulmaCalendar instance'